#fw-section-image-c7815227-00d7-466f-8614-1a4bdb52814f {

section[data-section-id="fw-section-image-c7815227-00d7-466f-8614-1a4bdb52814f"] {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px; /* adjust if needed */
}

section[data-section-id="fw-section-image-c7815227-00d7-466f-8614-1a4bdb52814f"] .image-section__image-container {
  max-width: 128px;
  max-height: 128px;
  width: 128px;
  height: 128px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}

section[data-section-id="fw-section-image-c7815227-00d7-466f-8614-1a4bdb52814f"] .image-section__image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 12px; /* optional: gives a rounded corner look */
}

}








#fw-section-footer {
--color-primary: #ff8400;
--color-primary-rgb: 255, 132, 0;
--color-background: #05040F;
--color-background-rgb: 5, 4, 15;
--color-on-primary: #F9F8FF;
--color-on-primary-rgb: 249, 248, 255;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 6;
background-color: var(--color-background);
color: var(--color-on-background);

}